Hi,
Trying to install the first RPM from the ibm NOTES_9 1.0.1_LINUX_RPM_EN_EVALUATION i am
missing :
libjpeg.so.62 is needed by ibm_notes-9.0.1-20131022.1138.i586
libpng12.so.0 is needed by ibm_notes-9.0.1-20131022.1138.i586
libXp.so.6 is needed by ibm_notes-9.0.1-20131022.1138.i586

13.1x64, Any ideas?
Thanks